.fsm-input-div {
    width: 100%;
    height: fit-content;
    margin: 0;
    margin-bottom: 15px;
}

.fsm-input-div * {
    font-family: Inter-Regular;
    font-size: 18px;
}

.fsm-input {
    outline: none;
    border: none;
    border-radius: 10px;
    width: 100%;
    height: fit-content;
    padding: 10px;
    background-color: var(--bg-color);
    color: var(--text-color);
    margin-top: 10px;
    box-shadow: inset 0 2px 6px rgba(0,0,0,0.2);
}

.fsm-input:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, 0.8);
}

.fsm-label {
    color: var(--bg-color);
    margin: 0px;
}